Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 21:48:55 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Israa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  israa Bot:  Hi israa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9421721342 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032423003752     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0527444905            01:27 AM, 27th Mar                   Mohammed                   Good evening Israa, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:31 AM, 27th Mar                     Israa                    i placed an order 0527444905           01:33 AM, 27th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:33 AM, 27th Mar                     Israa                    it should be delivered saturday           01:34 AM, 27th Mar                     Israa                    but they send message saying that cant delivered can i check this           01:35 AM, 27th Mar                   Mohammed                   Is this contact number working 971527444905 ?           01:37 AM, 27th Mar                     Israa                    yes           01:37 AM, 27th Mar                   Mohammed                    ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            01:38 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           01:38 AM, 27th Mar                     Israa                    but they didnot call           01:39 AM, 27th Mar                     Israa                    They didn't make any attempt           01:40 AM, 27th Mar                     Israa                    They canceled and asked to rescdule           01:41 AM, 27th Mar                     Israa                    re           01:43 AM, 27th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:46 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           01:46 AM, 27th Mar                     Israa                    no           01:48 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:48 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5930481